#!/bin/csh

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/jdbrowser-5.3.0-SNAPSHOT.jar

set NAME="-Dapp.name=Syslogd"
set CONFIG=-DJDBrowser.config=${DIR_CONFIG}/JDBrowser.xml
set BOOT=-Xbootclasspath/p:${APP_HOME}

java ${CONFIG} ${BOOT} -cp ${CLASSPATH} jp.co.sds_corp.jdbrowser.JDBrowser
